Subject: Why is Faridabad not as famous as Noida & Gurgaon?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 14:50:31 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Why is Faridabad not as famous as Noida & Gurgaon?

Answer from Dipender Singh

Faridabad was more developed till early 80’s. But something very interesting also happened at the same time in Gurgaon, the story starts with Maruti Udyog Ltd and expansion of
Read More: http://www.quora.com/Why-is-Faridabad-not-as-famous-as-Noida-Gurgaon?top_ans=45229501
-----
Question: Can you distinguish between Arabs, Iranians, Indians, Pakistanis and Bangladeshis just by looking at them?

Answer from Mahmud Ali (মাহমুদ আলী)

Arabs and Iranian women are similar looking.

Arab woman

Iranian women

Pakistani, Indian & Bangladeshi are all “Indian” with three different nationalities because of India’s
Read More: http://www.quora.com/Can-you-distinguish-between-Arabs-Iranians-Indians-Pakistanis-and-Bangladeshis-just-by-looking-at-them?top_ans=252460699
-----
Question: I have failed in CA final for 9 attempts. I did not gain any experience after articleship. Now I'm 33 years old, jobless, no experience and no qualification. What should I do now? Have I ruined my career completely?

Answer from V Kandaswamy

You know the value of Chartered Accountancy than Chartered Accountants!

We would be glad to support you, provided you retain the passion to perform, and emerge as a Successfu
Read More: http://www.quora.com/I-have-failed-in-CA-final-for-9-attempts-I-did-not-gain-any-experience-after-articleship-Now-Im-33-years-old-jobless-no-experience-and-no-qualification-What-should-I-do-now-Have-I-ruined-my-career-completely?top_ans=261892447
-----
Question: Why do private bank employees behave politely in comparison to government bank employees?

Answer from Rachna Seth

It’s not really fair to compare private bank and government bank employees since they both work in different environments. Having said that, it’s also a misconception that gov
Read More: http://www.quora.com/Why-do-private-bank-employees-behave-politely-in-comparison-to-government-bank-employees?top_ans=258193974
-----
Question: What are some lesser known facts about south Indian actress Nayanthara?

Answer from Nakul Sethuram

 * Nayanthara was born into a Orthodox Syrian Christian family later she converted to Hinduism at the Arya Samaj Temple in Chennai on 2011.
 * After the purification ceremony,
Read More: http://www.quora.com/What-are-some-lesser-known-facts-about-south-Indian-actress-Nayanthara?top_ans=210723430
-----
Question: I am 29 currently working in India. I want to build a corpus of 1.5 crores. I want to retire when I am till 42 years?

Answer from Subramanian Venkataraman

First let us state the key data points

1. Current age 29. Retirement age 42. Years to retirement 13 years. So you have 13 years to build the corpus.
2. In these 13 years, you
Read More: http://www.quora.com/I-am-29-currently-working-in-India-I-want-to-build-a-corpus-of-1-5-crores-I-want-to-retire-when-I-am-till-42-years?top_ans=98222489
-----
Question: Is bank PO a difficult job?

Answer from Manish Lugun

I am associated with a reputed bank and i can answer it better.

Prior to my job i thought working in a bank is a piece of cake and we can easily get a handsome salary at the 
Read More: http://www.quora.com/Is-bank-PO-a-difficult-job?top_ans=250969759
-----
Question: Is fasting sugar 100 normal?

Answer from Rainam Awuraben

In general: A fasting blood sugar level below 100 milligrams per deciliter (mg/dL) — 5.6 millimoles per liter (mmol/L) — is considered normal. A fasting blood sugar level from
Read More: http://www.quora.com/Is-fasting-sugar-100-normal?top_ans=259753967
-----
Question: I lost almost 90% of my capital in intraday trading in 6 months. But still I'm making losses. What should I do now?

Answer from Usha Mehta

Well.. I was in a similar situation few years back. I shorted 50units of Tata Elxsi. I was in profit but due to some reasons I was unable to square off my trade.

Next day, ma
Read More: http://www.quora.com/I-lost-almost-90-of-my-capital-in-intraday-trading-in-6-months-But-still-Im-making-losses-What-should-I-do-now?top_ans=206056811
-----
Question: Who is responsible for the riots in Delhi today, the government or farmers?

Answer from Aniket Mehta

Honestly this man.

And this.

And this.

Kejriwal was mastermind behind this tractor rally it was his plan to break law & order in the capital of country so that police will 
Read More: http://www.quora.com/Who-is-responsible-for-the-riots-in-Delhi-today-the-government-or-farmers?top_ans=262255077
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=8cf844528df24f419201d66381e2700f

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=8cf844528df24f419201d66381e2700f&t=1614264630050039&token=5a08280fd0a943e7497d08690c71f35f16e0b56360d56096b64292cc7e192aeab385e26cbdf37ee975ec79f219b23cc0d78b71e0458a52ea322a3a59689a1cd6&type=2&uid=1229773278